﻿<?xml version="1.0" encoding="utf-8" ?>
<Application 
    xmlns="http://xamarin.com/schemas/2014/forms"
    xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
    xmlns:infra="clr-namespace:Xamarin_learning.Infraestructure"
    x:Class="Xamarin_learning.App"
    >
    <Application.Resources>
        <ResourceDictionary>
            <infra:InstanceLocator x:Key="Locator"/>
        </ResourceDictionary>

        <Style TargetType="Grid">
            <Setter Property="ColumnSpacing" Value="0" />
            <Setter Property="RowSpacing" Value="0" />
        </Style>
        
    </Application.Resources>
</Application>